set -x
TDIR="./jtmp"
JAVA="java -noverify"
MAIN="hello"
ziplist=$(cat $TDIR/zip.list | sed 's/C://' | sed 's,\\,/,g')
(cd $TDIR; $JAVA jcon.ZipMerge combined.zip \
    $MAIN.class $ziplist $CFILES $LINKRTS)
